<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="IsLogin.jsp" -->
<%
 m_ID = Request.Cookies("aspxnet")("CurUserID")
 m_username= Request.Cookies("aspxnet")("CurUsername")
f_id=request("id")
p_id=request("p_id")
 if f_id="" or p_id="" or IsNumeric(f_id)=false or isnumeric(p_id)=false then
 Call Msgbox("对不起，ID号错误！",1)
 Response.end
 end if
 m_Sql = "SELECT * FROM T_club_photobook"
 Set rs=Server.createobject("Adodb.RecordSet")
' Set rs = conn.Execute(m_Sql)
rs.open m_sql,conn,1,3
   rs.addnew
   rs("f_username")=m_username
   rs("f_club_id")=f_id
   rs("f_photo_id")=p_id
   rs("f_regtime")=now()
   rs("f_content")=HTMLEncode(request("content"))
   rs.update
 rs.close
 set rs=nothing
 '更新统计信息
 ' conn.execute "update t_club set f_clubbook=f_clubbook+1 where f_id=" & f_id

   '添加发送信息
   Call CloseDatabase()
   Response.Redirect "club_photoview.jsp?id="&f_id&"&p_id="&p_id
 '  call MsgBox("祝贺您，您的真情告白已经成功发送!","club_saylist.jsp")

%>



